<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <link rel="stylesheet" type="text/css" href="../css/responsive.css">
</head>
<body>
<div class="mainDiv">
    <div class="header">
        <h1>TODOApp</h1><br/>
    </div>
    <span class="manageLabel">Manage your tasks</span>

    <div class="i18n">
        <a href="#"> <span>English</span> </a>| <a href="#"> <span>Spanish</span> </a>

    </div>

    <div class="hr1">
        <hr/>
    </div>

    <div class="selectSectiondiv height-ten-per">
        <div class="selectSection width-20per">
            <select name="statuses" class="taskStatusOption">
                <option value="completed">completed</option>
                <option value="remains">remains</option>
            </select>
        </div>
        <div class="addTaskdiv width-fifty-perc float-right">
            <input type="button" value=" + Add New Task" class="addTaskBtn">
        </div>
    </div>
    <hr class="afterserchHrrows">
    <div class="taskBoxParent">
        <div class="taskDiv1 float-left"><h3>Title</h3>
            <div class="taskOperationbuttons float-right">
                <input type="button" value="delete" class="tooltip-delete"/>
                <span class="tooltip-text">delete task</span>
                <input type="checkbox"   checked class="tooltip-check"/>

            </div>
            <hr class="taskhrows"/>
            <div class="taskinfo">
                <span>Description : watching match</span><br>
                <span>Status : remains </span><br>
                <span>Start date : 5 aug End date : 9 aug </span>
            </div>
        </div>
        <div class="taskDiv1 float-left"><h3>Title</h3>
            <div class="taskOperationbuttons float-right">
                <input type="button" value="delete" class="tooltip-delete"/>
                <span class="tooltip-text">delete</span>
                <input type="checkbox"  title="edit task" checked/>
            </div>
            <hr class="taskhrows"/>
            <div class="taskinfo">
                <span>Description : watching match</span><br>
                <span>Status : remains </span><br>
                <span>Start date : 5 aug End date : 9 aug </span>
            </div>
        </div>
        <div class="taskDiv1 float-left"><h3>Title</h3>
            <div class="taskOperationbuttons float-right">
                <input type="button" value="delete" class="tooltip-delete"/>
                <span class="tooltip-text">delete</span>
                <input type="checkbox"  title="edit task" checked/>

            </div>
            <hr class="taskhrows"/>
            <span>Description : watching match</span><br>
            <span>Status : remains </span><br>
            <span>Start date : 5 aug End date : 9 aug </span>
        </div>
        <div class="taskDiv1 float-left"><h3>Title</h3>
            <div class="taskOperationbuttons float-right">
                <input type="button" value="delete" class="tooltip-delete"/>
                <span class="tooltip-text">delete</span>
                <input type="checkbox"  title="edit task" checked/>

            </div>
            <hr class="taskhrows"/>
            <div class="taskinfo">
                <span>Description : watching match</span><br>
                <span>Status : remains </span><br>
                <span>Start date : 5 aug End date : 9 aug </span>
            </div>
        </div>
        <div class="taskDiv1 float-left"><h3>Title</h3>
            <div class="taskOperationbuttons float-right">
                <input type="button" value="delete" class="tooltip-delete"/>
                <span class="tooltip-text">delete</span>
                <input type="checkbox"  title="edit task" checked/>

            </div>
            <hr class="taskhrows"/>
            <div class="taskinfo">
                <span>Description : watching match</span><br>
                <span>Status : remains </span><br>
                <span>Start date : 5 aug End date : 9 aug </span>
            </div>
        </div>
        <div class="taskDiv1 float-left"><h3>Title</h3>
            <div class="taskOperationbuttons float-right">
                <input type="button" value="delete" class="tooltip-delete"/>
                <span class="tooltip-text">delete</span>
                <input type="checkbox"  title="edit task" checked/>

            </div>
            <hr class="taskhrows"/>
            <div class="taskinfo">
                <span>Description : watching match</span><br>
                <span>Status : remains </span><br>
                <span>Start date : 5 aug End date : 9 aug </span>
            </div>
        </div>



    </div>
    <hr class="footer-hr"/>
    <div class="footer">
        <h2> Powered by SemanticBits</h2>
    </div>
</div>

</body>
</html>
